body.single-our-childcare-centre.stickOn{
    padding-bottom: 0px;
}

/* .single-our-childcare-centre .kc_singleSticky{
    display: none !important;
} */

.single-our-childcare-centre .container{
    max-width: 1020px ;
    width: 100%;
}

.single-our-childcare-centre .hero{
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 40px;
}


.single-our-childcare-centre .hero h1{
    margin: 0;
    font-size: 42px;
}

.single-our-childcare-centre .kc_btn_cover a{
    border-radius: 21px;
}


.single-our-childcare-centre .hero .kc_meta_title{
    margin: 0px 0 22px;
}

.single-our-childcare-centre .hero .kc_email{
    line-height: 133%;
}

.single-our-childcare-centre .hero .header-banner-carousel{
    z-index: 2;
}

.single-our-childcare-centre .hero .header-banner-carousel img{
    border-radius: 12px;
}

.single-our-childcare-centre .banner-carousel-wrap{
    width: 57%;
    position: relative;
    z-index: 2;
    flex-shrink: 0;
}

.single-our-childcare-centre .centre-desc-wrap{
    width: 100%;
    flex-shrink: 1;
}


.single-our-childcare-centre .hero .banner-carousel-wrap::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% + 30px);
    aspect-ratio: 620/428;
    pointer-events: none;
    background: url(/wp-content/uploads/2025/09/Ellipse-29.png) no-repeat center/contain;
    z-index: -1;
}

.single-our-childcare-centre .banner-carousel-wrap .header-banner-carousel{
    width: 100%;
}


.single-our-childcare-centre .hero .btn-wrapper{
    position: absolute;
    bottom: 12px;
    left: 22px;
    width: 100%;
    z-index: 2;
    display:flex;
    gap:12px;
    
}


.single-our-childcare-centre .hero .btn-wrapper .grn-outline-btn{
    /* padding: 12px; */
    background: #fff;
    display: flex;
    gap: 8px;
    border-radius: 6px;
    border: 2px solid #009CAC;
    color: #009CAC;
    /* font-size: 14px; */
    font-weight: 500;
    /* line-height: 200%; */
    align-items:center;
    padding:7px 12px;
    font-size: 12px;
    line-height: 133%;
}

.single-our-childcare-centre .hero .btn-wrapper .grn-outline-btn:hover{
    text-decoration: none;
}

.single-our-childcare-centre .hero .btn-wrapper .grn-outline-btn .icon{
    /* width: 24px;
    height: 24px; */
    width: 20px;
    height: 20px;
    object-fit: contain;
    display: flex;
}

@media(max-width:1024px){
    .single-our-childcare-centre .hero{
        flex-direction: column;
    }
    .single-our-childcare-centre .banner-carousel-wrap{
        width: 100%;
    }
    .single-our-childcare-centre .centre-desc-wrap{
        width: 100%;
    }
    .single-our-childcare-centre .hero h1{
        font-size: 28px;
    }
}



/* END OF HERO CSS */

/* TAB CSS */
.single-our-childcare-centre .tabs-wrap{
    margin: 68px auto;
    display: flex;
    flex-direction: column;
    gap: 64px;
    max-width: 746px;
    width: 100%;
    
}

.single-our-childcare-centre .tabs-wrap ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.single-our-childcare-centre .tabs-wrap .tab-head-wrap{
    overflow: auto;
}

.single-our-childcare-centre .tabs-wrap .tab-head-wrap::-webkit-scrollbar{
    background: transparent;
}

.single-our-childcare-centre .tabs-wrap .tab-head{
    display: flex;
    border-bottom: 2px solid #009CAC;
    cursor: pointer;
    
}

.single-our-childcare-centre .tabs-wrap .tab-head-item{
    display: flex;
    padding: 7px 27px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 6px 6px 0 0;
    color: #009CAC;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 186.667%;
    transition: all 0.3s ease-out;
    
}

.single-our-childcare-centre .tabs-wrap .tab-head-item.active{
    background: #009CAC;
    color:#fff;
}

.single-our-childcare-centre .tabs-wrap .tab-content-item{
    display: none;
}

.single-our-childcare-centre .tabs-wrap .tab-content-item.active{
    display: flex;
    flex-direction: column;
}

.single-our-childcare-centre .tabs-wrap .tab-content-item.welcome{

    background: #D9F5F8;
    padding: 30px;
    align-items: flex-start;
    align-self: stretch;
}

.single-our-childcare-centre .tabs-wrap .tab-content-item:not(.welcome) ul{
    padding-left :40px;
    list-style-type: disc;
}

@media(max-width:767px){

    .single-our-childcare-centre .tabs-wrap .tab-head{
        width: max-content;
        max-width: none;
        overflow-x: auto;
        border-bottom: none;
    }

    .single-our-childcare-centre .tabs-wrap .tab-head-wrap{
        margin-inline: -20px;
    }

    .single-our-childcare-centre .tabs-wrap .tab-head-item.active{
        background: rgba(0, 156, 172, 0.05);
        color: #009CAC;
        border-bottom: 2px solid #009CAC;
    }

    .single-our-childcare-centre .tabs-wrap .tab-head-item{
        min-width: max-content;
        border-bottom: 2px solid transparent;
        background: rgba(0, 156, 172, 0.05);
    }
}

.single-our-childcare-centre .tabs-wrap .why-item-wrap{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 67px;
    row-gap: 28px;
    margin-top: 52px;
}

.single-our-childcare-centre .tabs-wrap .why-item-wrap h5,
.single-our-childcare-centre .tab-wrap-mobile .why-item-wrap h5{
    margin: 20px 0 8px;
    color: #3399A4;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Figtree;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.2px;
}

.single-our-childcare-centre .tabs-wrap .why-item-wrap .content p,
.single-our-childcare-centre .tab-wrap-mobile .why-item-wrap .content p{
    margin: 0;
}

@media(max-width:767px){
    .single-our-childcare-centre .tabs-wrap .why-item-wrap,
    .single-our-childcare-centre .tab-wrap-mobile .why-item-wrap{
        grid-template-columns: repeat(1,1fr);
        row-gap: 28px;

    }
}

.single-our-childcare-centre .tab-wrap-mobile{
    display: none;
    margin: 68px auto;
    max-width: 746px;
    width: 100%;
}

.single-our-childcare-centre .tab-wrap-mobile .accordion-group{
    margin-bottom: 16px;
}

.single-our-childcare-centre .tab-wrap-mobile .accordion-heading a{
    display: flex;
    padding: 7px 27px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    border-radius: 6px;
    color: #009CAC;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 186.667%;
    transition: all 0.3s 
ease-out;
    border: 2px solid #009CAC;
    text-decoration: none !important;
    position: relative;

}

.single-our-childcare-centre .tab-wrap-mobile .accordion-heading a[aria-expanded="true"]{
    background: #009CAC;
    color: #fff;
}

.single-our-childcare-centre .tab-wrap-mobile .accordion-inner{
    margin-top: 16px;
}

.single-our-childcare-centre .tab-wrap-mobile .accordion-inner.welcome{
    background: #D9F5F8;
    padding: 30px;
    align-items: flex-start;
    align-self: stretch;
}


.single-our-childcare-centre .tab-wrap-mobile .why-item-wrap{
    display: grid;
    column-gap: 67px;
    row-gap: 28px;
    margin-top: 32px;
}

.single-our-childcare-centre .tab-wrap-mobile .accordion-heading a .fa-chevron-down{
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.3s ease-out;

}

.single-our-childcare-centre .tab-wrap-mobile .accordion-heading a[aria-expanded="true"] .fa-chevron-down{
    transform: translateY(-50%) rotate(-90deg);
}




@media(max-width:767px){
    .single-our-childcare-centre .tab-wrap-mobile{
        display: block;
    }
}
